/*
CUSTOM CSS */

/* ----------------------------------------------


/************************************************
 *
 * Begin GENERIC styles for small screens
 *
 * Override generic site wide styles like
 *  a
 *  p
 *  h1,h2,h3,h4,h5,h6
 *  etc
 *
 ***********************************************/

/*login*/
body.login {
background: url("https://ritchisbrokingservices.com.au/wp-content/uploads/2017/04/finance-mortgage-home-loans.jpg");
background-size: cover;
}

.login h1 a {
    background-image: url("https://ritchisbrokingservices.com.au/wp-content/uploads/2017/04/Ritchis-Logo.png") !important;
    width: auto;
}


a {
  color: #E8A354;

}


body {
    overflow-x: hidden;
    font-family: roboto !important;
}

.entry p {
  font-family: roboto !important;
}

h1,h2,h3,h4,h5 {
  font-family: roboto slab ;
  color: #2D3D4F;
}

#header-container {
    background: #F4F4F4;
}

.home #header-container {
    background: transparent;
}

.button.fullwidth {
    width: 100%;
    font-size: 2em;
    font-family: roboto slab;
    text-transform: capitalize;
    background: #E8A354;
    transition: ease .5s;
}

.button.fullwidth:hover {
    background: #2D3D4F;
    transition: ease .5s;

}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
    display: inline-block;
    padding: .327em 1em;
    color: white !important;
    text-align: center;
    border: none;
    text-decoration: none;
    font-size: .75em;
    font-family: inherit;
    cursor: pointer;
    overflow: visible;
    width: auto;
    line-height: 1.618em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    white-space: nowrap;
    background: #E8A354;
    font-weight: 200;
    text-transform: uppercase;
    box-shadow: 0 0 0 0 #888888;
    -webkit-box-shadow: 0 0 0 0 #888888;
    -moz-box-shadow: 0 0 0 0 #888888;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: none;
    -webkit-appearance: caret;
    -moz-appearance: caret;
    font-family: roboto slab;
    text-transform: capitalize;
    font-size: 1em;
}


/*a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
    background: #aae032 !important;
} */
/*  End GENERIC styles for small screens  */



/************************************************
 *
 * Begin HEADER styles for small screens
 *
 ***********************************************/
ul.nav li a {
    display: block;
    padding-top: 1em !important;
    padding-bottom: 1em !important;
    font-family: roboto slab !important;
    font-weight: 600 !important;
    color: #2A4356;
    font-size: 1.1em;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    color: #2A4356;
    background: transparent;
}

#navigation ul.nav > li a:hover {
    background: transparent;
    color: #E8A353;
    transition: ease .5s;
}


#navigation ul.nav > li:hover, #navigation ul.cart > li:hover, #navigation ul.cart > li:hover > ul > div {
    background: transparent;
}



/*slider*/
.flex-direction-nav {
    display: none;
}

#loopedSlider .button:hover {
    background: #2D3D4F;
    transition: ease .5s;
}

#loopedSlider .button { transition: ease .5s; }

/*try calculators*/

.try-calculators {
    width: 100%;
    float: left;
    color: white;
    font-family: roboto slab;
    font-weight: 500;
    font-size: 1.7em;
    background: #2D3D4F;
    margin-top: -2em;
}


.try-calculators .left {
    float: left;
    width: 50%;
    padding: 1.4em;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.try-calculators .right {
    float: right;
    width: 50%;
    padding: 1em;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.right .button {
    background: #E8A353;
    text-transform: capitalize;
    font-weight: bold;
    transition: ease .5s;

}

.right .button:hover {
    background: white;
    color: #2D3D4F !important;
    transition: ease .5s;

}
.home #content {
	clear: both;
}

.home .features {
    padding-top: 4em;
    padding-bottom: 1em;
}
#main .widget_woothemes_features .columns-4 .feature {
  transition: ease .5s;
}
#main .widget_woothemes_features .columns-4 .feature:hover {
  opacity: 0.7;
  transition: ease .5s;

}
#main .widget_woothemes_features .columns-4 .feature img {
  height: auto;
  width: 65%;
}


#main .widget_woothemes_features .columns-3 .feature img {
    float: none;
    width: 65%;
    height: auto;
}


.widget_woothemes_features .feature .feature-title {
    font-family: roboto slab;
    font-size: 1.7em;
}

.widget_woothemes_features .feature h3 a:hover {
  text-decoration: none !important;
}

#main .widget_woothemes_features .feature .feature-content {
  display: none;
    overflow: hidden;
    font-family: open sans;
    font-weight: 300 !important;
    font-size: 1.25em;
}

.home .portfolio {
    background: #E8A354;
    padding: 2em 999rem;
    margin: 0 -999rem;
    text-align: center;
    font-family: roboto slab;
}


.button.testimonials {
    background: #212D3B;
    font-size: 1.5em;
    text-transform: capitalize;
    transition: ease .5s;
    font-weight: bold;
    display: none;
}

.button.testimonials:hover {
    background: white;
    font-size: 1.5em;
    text-transform: capitalize;
    color: #E8A354 !important;
    font-weight: bold;
    transition: ease .5s;
}


.home #content {
    padding-bottom: 0;


}

.home .testimonials .quote p {
    font-size: 1em;
    font-family: roboto !important;
    color: white;
}

.widget_woothemes_testimonials .quote .author {
    float: left;
    content: "";
    font-weight: bold;
    font-style: normal;
    font-family: roboto slab;
    color: white;
    font-size: 1.6em;
}


/************************************************
 *
 * Begin POST, PAGE and CPT styles for small screens
 *
 ***********************************************/

/************************************************
 *
 * Begin FOOTER styles for small screens
 *
 ***********************************************/
 #footer, #footer p {
    font: 300 13px/1.4em "Helvetica Neue", Helvetica, sans-serif;
    color: #E8A354;
}

#footer a {
    color: white;
}


 #footer-widgets-container {
    background-color: #212D3B;
}
#footer-container {
    background-color: #2D3D4F;
    border-top: none;
}

#footer-widgets-container .widget h3 {
    text-align: center;
    border-bottom: none;
    font-family: roboto slab;
    font-weight: lighter !important;
    font-size: 1.7em;
    color: #E8A354;
    padding-bottom: 0;
}

#footer-widgets-container #menu-navigation {
    text-align: center;
    font-family: roboto slab;
    font-weight: 100 !important;
    list-style: none;
}

#footer-widgets-container .widget ul li a {
    color: white;
}

#footer-widgets-container .widget ul {
    clear: both;
    list-style-position: inside;
    list-style-type: disc;
    text-align: center;
    color: white;
    list-style: none;
    font-family: roboto slab;
}

#footer-widgets-container .fa {
    font-size: 1.5em;
    vertical-align: middle;
    margin-right: .2em;
}

#text-3 .textwidget p {
    color: white;
    font-family: roboto slab;
    text-align: center;
    font-weight: 100 !important;
}

.footer-widget-4 {
  text-align: center;
  font-family: roboto slab;
}

.footer-widget-4 a {
  color: white;
}

.footer-widget-4 a:hover {
  color: #E8A353 !important;
  text-decoration: none !important;
  transition: ease .5s;
}

.footer-widget-2 a:hover {
  color: #E8A353 !important;
  text-decoration: none !important;
  transition: ease .5s;
}

.footer-widget-4 .credit {
  margin-top: 1em !important;
}
/*  End FOOTER styles for small screens  */

/************************************************
 *
 * Begin SIDEBAR styles for small screens
 *
 ***********************************************/



/************************************************
 *
 * Begin GRAVITY FORMS styles for small screens
 *
 ***********************************************/

 .page-id-26 #main header {
    width: 100%;
    text-align: center;
    background: url("https://ritchisbrokingservices.com.au/wp-content/uploads/2017/04/Contact-Us.jpeg");
        background-attachment: scroll;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto auto;
    background-attachment: fixed;
    padding: 2em 999rem;
    margin: 0 -999rem;
        margin-top: 0px;
    margin-top: 0px;
    overflow-x: hidden;
    background-size: 1400px;
    background-position: center;
    height: 200px;
    margin-top: -3em;
}

.page-id-26 .title {
 font: bold 28px/1.1em "Helvetica Neue", Helvetica, sans-serif;
     font-family: "Helvetica Neue",Helvetica,sans-serif;
     font-size: 28px;
 color: white;
 font-family: roboto slab;
 font-size: 5em;
 top: 30%;
 position: relative;
}


.page-id-26 div.ginput_complex.ginput_container.gf_name_has_2 span {
    width: 100%;
}

.page-id-26 .gform_wrapper .top_label input.medium, .page-id-26 .gform_wrapper .top_label select.medium {
    width: 100%;
 }

.page-id-26 .gform_wrapper .top_label input.large, .page-id-26 .gform_wrapper .top_label select.large, .page-id-26 .gform_wrapper .top_label textarea.textarea {
    width: 100% !important;
    padding: 1em !important;
}

.page-id-26 .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
padding: 1em !important;
}

.page-id-26 input, .page-id-26 .textarea {
    border-color: #2D3D4F;
}

.gform_wrapper label.gfield_label {
    font-weight: 700;
    font-size: inherit;
    font-family: roboto slab;
    font-size: 1.1em;
    color: #2D3D4F;
}


.gform_wrapper .gfield_required {
    color: #E8A354;
    margin-left: 4px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 16px;
    width: auto;
    margin: 0 16px 0 0;
    width: 100%;
    padding: 1em;
    font-family: roboto slab;
    font-size: 2em;
    text-transform: capitalize;
    background: #E8A354 !important;
}

.contact-deets > ul {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    padding-top: 2em;
}

.contact-deets .fa {
    font-size: 3em;
    margin-bottom: .3em;
    color: #2D3D4F !important;
}

.contact-deets a {
  color: #555555 !important;
  transition: ease .5s;
}

.contact-deets a:hover {
  text-decoration: none !important;
  color: #E8A354 !important;
  transition: ease .5s;
}

.contact-deets > ul li {
    list-style: none;
    font-family: roboto slab;
    font-size: 1.3em;
}

.contact-deets .fa.fa-mobile {
    vertical-align: middle;
    margin-right: .3em;
    margin-top: .2em;
}

.contact-deets .fa.fa-phone {
  vertical-align: middle;
}

/*****ABOUT******/
.page-id-22 #main header {
    width: 100%;
    text-align: center;
    background: url("https://ritchisbrokingservices.com.au/wp-content/uploads/2017/04/melbourne-skyline.jpg");
        background-attachment: scroll;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: 100% !important;
    background-attachment: fixed;
    padding: 2em 999rem;
    margin: 0 -999rem;
        margin-top: 0px;
    margin-top: 0px;
    overflow-x: hidden;
    background-size: 1000px;
    background-position: center !important;
    height: 200px;
    margin-top: -3em;
    margin-bottom: 3em;
}



   .page-id-22 .title {
    font: bold 28px/1.1em "Helvetica Neue", Helvetica, sans-serif;
        font-family: "Helvetica Neue",Helvetica,sans-serif;
        font-size: 28px;
    color: white;
    font-family: roboto slab;
    font-size: 5em;
    top: 30%;
    position: relative;
}

.page-id-22 .alignright.size-large.wp-image-49 {
    max-width: 300px;
}



/*****calculators******/
.page-id-32 #main header, .parent-pageid-32 #main header {
    width: 100%;
    text-align: center;
    background: url("https://ritchisbrokingservices.com.au/wp-content/uploads/2017/04/Finance-Calculators-1.jpg");
        background-attachment: scroll;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: 100% !important;
    background-attachment: fixed;
    padding: 2em 999rem;
    margin: 0 -999rem;
        margin-top: 0px;
    margin-top: 0px;
    overflow-x: hidden;
    background-size: 1000px;
    background-position: top !important;
    height: 200px;
    margin-top: -3em;
    margin-bottom: 3em;
}



   .page-id-32 .title, .parent-pageid-32 .title {
    color: white;
    font-family: roboto slab;
    font-size: 5em;
    top: 30%;
    position: relative;
}

/*****services******/
.page-id-24 #main header {
    width: 100%;
    text-align: center;
    background: url("https://ritchisbrokingservices.com.au/wp-content/uploads/2017/04/Services.jpg");
        background-attachment: scroll;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: 100% !important;
    background-attachment: fixed;
    padding: 2em 999rem;
    margin: 0 -999rem;
        margin-top: 0px;
    margin-top: 0px;
    overflow-x: hidden;
    background-size: 1000px;
    background-position: center !important;
    height: 200px;
    margin-top: -3em;
    margin-bottom: 3em;
}



   .page-id-24 .title {
    font: bold 28px/1.1em "Helvetica Neue", Helvetica, sans-serif;
        font-family: "Helvetica Neue",Helvetica,sans-serif;
        font-size: 28px;
    color: white;
    font-family: roboto slab;
    font-size: 5em;
    top: 30%;
    position: relative;
}



/*  End  GRAVITY FORMS for small screens  */


/************************************************
 *
 * Begin WOOCOMMERCE styles for small screens
 *
 ***********************************************/

/*  End  WOOCOMMERCE for small screens  */


/************************************************
 *
 * Begin CALCULATORS styles for small screens
 *
 ***********************************************/
.featured-calc {
    width: 95%;
    float: left;
    text-align: center;
    margin: none;
    background: #2D3D4F;
    padding: 2%;
    border-radius: 5px;
}


.featured-calc h3 {
    font-family: roboto slab;
    font-size: 1.5em;
    color: white;
}

.featured-calc p {
    color: white;
}

.featured-calc img {
    width: 100%;
    border: 0;
    padding: 0;
}

.featured-calc .button {
    margin-top: 1em;
    font-size: 1.5em;
}

.more-h2 {
    font-family: roboto slab;
    text-align: center;
    font-size: 4em;
}


.VisiCalcClass {
background:url(/staticAssets/calculators/load.gif) 50% 15% no-repeat; background-size: 80px 80px;
min-width: 640px;
min-height:800px;
margin:0;
padding:0;
}
#Loan_Repayment_Calculator { min-height:750px !important; } #Borrowing_Power_Calculator { min-height:760px !important; } #Budget_Planner { min-height:2850px !important; }


#Compound_Interest_Calculator { min-height:850px !important; } #Credit_Card_Calculator { min-height:900px !important; } #How_Long_to_Repay_Calculator { min-height:750px !important; } #Interest_Only_Mortgage_Calculator { min-height:750px !important; } #Saving_Calculator { min-height:600px !important; } #Split_Loan_Calculator { min-height:800px !important; } #Property_Selling_Cost_Calculator { min-height:700px !important; } #Reverse_Mortgage_Calculator { min-height:1100px !important; } #Stamp_Duty_Calculator { min-height:800px !important; }
#Income_Gross_Up_Calculator{ min-height:900px !important; } #Income_Gross_Up_Calculator{ min-height:900px !important; } #RentvsBuyCalculator { min-height:1100px !important; } #Mortgage_Switching_Calculator { min-height:1100px !important; }


.calc-contact {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}

.calc-contact h3 {
    font-family: roboto slab;
    font-size: 3em;
}


.calc-contact .button {
    background: #E8A354 !important;
    font-family: roboto slab !important;
    text-transform: capitalize !important;
    font-size: 2em !important;
    transition: ease .5s !important;
}

.calc-contact .button:hover {
    background: #2D3D4F !important;
    font-family: roboto slab !important;
    text-transform: capitalize !important;
    font-size: 2em !important;
    transition: ease .5s !important;
}


 /*  End  CALCULATORS for small screens  */
/************************************************
 *
 * Begin @media styles
 * @media screen and (min-width: 460px)
 *
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/
@media screen and (max-width: 460px) {
.button.fullwidth {
  font-size: 1em;
}

#loopedSlider .content {
    padding: 20px 0;
    background: none !important;
    position: relative;
    top: -11em;
}

#loopedSlider.business-slider .content h2 {
  font-family: roboto slab;
  color: #333;
}

#loopedSlider {
  height: 150px !important;
}

.try-calculators {
  font-size: 1em;
  margin-top: -3.5em;
}

.try-calculators .right {
width: 100%;
padding-top: 0;
}

.try-calculators .left {
  width: 100%;
}

#main .widget_woothemes_features .columns-3 .feature img {
  width: 40%;
}
#main .widget_woothemes_features .columns-4 .feature {
    transition: ease .5s;
    width: 50%;
    float: left;
}


.widget_woothemes_features .feature .feature-title {
  font-size: 1em;
}

#main .widget_woothemes_features .feature .feature-content {
    overflow: hidden;
    font-family: roboto slab;
    font-weight: lighter !important;
    font-size: 1em;
    width: 65%;
    margin: 0 auto;
}

/*****TESTIMONIALS HOME*****/
.widget_woothemes_testimonials .quote blockquote {
padding-left: 0 !important;
width: 100%;
}

.widget_woothemes_testimonials .quote img {
  width: 50%;
  height: auto;
  margin: 0 auto;
  float: none;
}

.widget_woothemes_testimonials .quote .author {
  float: none;
  display: block;
}
/*****NAVIGATION FOR SMALL SCREENS MAX 460PX*****/
#navigation .nav-home, #navigation .nav-close {
  background:#E8A354 !important;
  color: #2D3D4F !important;
}
.nav-toggle {
  background: #2D3D4F !important;
  font-family: roboto slab;
  text-align: center;
}

.nav-toggle::before {
border-right:none;
}

#nav-container #navigation {
  background:#2D3D4F ;
}

ul.nav li a {
color: #E8A354;
text-align: center;
transition: ease .5s;
}

ul.nav li a:hover {
  background:#E8A354 !important;
  color: #2D3D4F !important;
  transition: ease .5s;
  text-decoration: none !important;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
  background:#E8A354 !important;
  color: #2D3D4F !important;
  transition: ease .5s;

}

#navigation h3 {
    font-size: 1em;
    padding: .5em 1em;
    text-align: center;
    color: white;
    font-family: roboto slab;
    font-weight: lighter;
}
/*****END NAVIGATION FOR SMALL SCREENS MAX 460PX*****/


/*****START HEADERS FOR SMALL SCREENS MAX 460PX*****/

#header {
  padding: 1em;
  padding-top: .5em;
}

.home #header {
  padding-bottom: 2.5em;
}
.page-id-32 #main header, .parent-pageid-32 #main header {
background-size: 480px !important;
}

.page-id-32 .title, .parent-pageid-32 .title {
  font-size: 3em;
  top: 35%;
}


.page-id-22 #main header, .page-id-24 #main header {
  background-size: 480px !important;
}

.page-id-22 .alignright.size-large.wp-image-49 {
  max-width: 100%;
  padding: 0;
}
/*****START CALC FOR SMALL SCREENS MAX 460PX*****/
.featured-calc .button {
    margin-top: 1em;
    font-size: 1em;
}

.featured-calc {
  margin-bottom: 2em;
}

.more-h2 {
  font-size: 2em;
}
.more-calc {padding: 0 !important; margin: 0 !important;}
.more-calc li {list-style: none !important;}
.more-calc li a{
    float: left;
    width: 100%;
    text-align: center;
    background: #E8A354;
    padding: 2%;
    margin-bottom: 1em;
    list-style: none !important;
    font-size: 1em;
    border-radius: 3px;
    transition: ease .5s;
}
.more-calc li a { color: white; font-family: roboto slab; font-weight: 300; }

.more-calc li a:hover {
    color: white;
    font-family: roboto slab;
    font-weight: 300;
    background: #2D3D4F;
    transition: ease .5s;
    text-decoration: none;
}


/*contact*/
.gform_wrapper {
    overflow-x: visible;
    margin: 16px 0;
    max-width: 95%;
}

.contact-deets > ul {
    margin: 0 auto;
    width: 63%;
    text-align: center;
    padding-top: 2em;
    padding-left: 0 !important;
}






}
 	@media screen and (min-width: 600px) {


 	}



/*  End   @media screen and (min-width: 460px) */




 @media screen and (min-width: 460px) and (max-width: 760px) {

   .page-id-22 #main header, .page-id-32 #main header, .parent-pageid-32 #main header, .page-id-24 #main header, .page-id-26 #main header  {
     background-size: 760px !important;
   }

.right-images {
  display: none;
}

.home #header {
  padding: .5em;
  padding-bottom: 2.5em;
}

#header {
  padding: .5em;
  padding-bottom: 1em;
}

#logo {
  text-align: center;
}

#logo img {
  width: 50%;
}
/****navigation max 760px******/
#navigation .nav-home, #navigation .nav-close {
  background:#E8A354 !important;
  color: #2D3D4F !important;
}
.nav-toggle {
  background: #2D3D4F !important;
  font-family: roboto slab;
  text-align: center;
}

.nav-toggle::before {
border-right:none;
}

#nav-container #navigation {
  background:#2D3D4F ;
}

ul.nav li a {
color: #E8A354;
text-align: center;
transition: ease .5s;
}

ul.nav li a:hover {
  background:#E8A354 !important;
  color: #2D3D4F !important;
  transition: ease .5s;
  text-decoration: none !important;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
  background:#E8A354 !important;
  color: #2D3D4F !important;
  transition: ease .5s;

}

#navigation h3 {
    font-size: 1em;
    padding: .5em 1em;
    text-align: center;
    color: white;
    font-family: roboto slab;
    font-weight: lighter;
}

/*****features*****/
#main .widget_woothemes_features .columns-4 .feature {
width: 25%;
float: left;
}

.widget_woothemes_features .feature .feature-title {
  font-size: .9em;
}



/*****testimonials***/
.widget_woothemes_testimonials .quote img {
width: 100px;
height: auto;

}

.widget_woothemes_testimonials .quote blockquote {
  width: 60%;
  float: right;
text-align: left;
margin-bottom: 3em;
}

/****max 760px slider***/
#loopedSlider .content {
    padding: 20px 0;
    background: none !important;
    position: relative;
    top: -17em;
}

#loopedSlider.business-slider .content h2 {
  font-family: roboto slab;
  color: #333;
}

#loopedSlider {
  height: 250px !important;
}



/*calc*/

.featured-calc {
  margin-bottom: 3em;
}

.more-calc li {
  list-style: none !important;
  width: 95%;
}

.more-calc {
  margin: 0 !important;
  padding: 0 !important;
}
.more-calc li a {
    float: left;
    width: 100%;
    text-align: center;
    background: #E8A354;
    padding: 2%;
    margin: 1%;
    list-style: none !important;
    font-size: 1.3em;
    border-radius: 3px;
    transition: ease .5s;
    color: white;
}


/*contact*/

.gform_wrapper {
    overflow-x: visible;
    margin: 16px 0;
    max-width: 95%;
}

.contact-deets > ul {
    margin: 0 auto;
    width: 63%;
    text-align: center;
    padding-top: 2em;
    padding-left: 0 !important;
}



} /*end max 760px*/
/************************************************

 * Begin @media styles
 * @media screen and (min-width: 768px)
 *
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/

 @media screen and (min-width: 760px) {
#logo img {
    width: 70%;
}


#header {
	padding: 0;
	z-index: 1;
}

body.full-header.full-slider #loopedSlider {
    margin-top: -3em;
    top: -10em;
    margin-bottom: -10em;
}

ul.nav {
    left: 60%;
    margin-bottom: 0;
    margin-right: 1em;
    position: absolute;
    top: -4.6em;
    width: 50%;
}

#wrapper #loopedSlider.business-slider .content {
	top: 40%;
	width: 70%;
	background:	transparent;
}

#loopedSlider.business-slider .content h2 {
	font-family: roboto slab;
	color: #333;
	font-size: 2em;
}

#loopedSlider .button {
    background: #E8A353;
    font-family: roboto slab;
    text-transform: capitalize;
    font-size: 1.7em;
}



/*testimonials*/
#main .widget_woothemes_testimonials .quote {
    float: left;
    margin-right: 10%;
    width: 45%;
    min-height:220px
}

.home .widget_woothemes_testimonials .quote blockquote {
    color: white;
    font-style: italic;
    margin: 2em 0 1em 7em;
    padding-left: 2em;
    padding-right: 0;
    position: absolute;
    width: 35%;
    text-align: left;
}

#main .widget_woothemes_testimonials .quote img {
    float: left;
    margin: 0 1em 0 0;
    max-width: 100px;
    height: auto;
    border: solid 3px white;
}



/*CONTACT PAGE*/
.page-id-26 #main header {
    width: 100%;
    text-align: center;
    background: url("https://ritchisbrokingservices.com.au/wp-content/uploads/2017/04/Contact-Us.jpeg");
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
        background-attachment: fixed;
    padding: 2em 999rem;
    margin: 0 -999rem;
        margin-top: 0px;
    overflow-x: hidden;
    background-size: 1400px;
    background-position: center;
    height: 200px;
    margin-top: -3em;

    }


   .page-id-26 .title {
    font: bold 28px/1.1em "Helvetica Neue", Helvetica, sans-serif;
        font-family: "Helvetica Neue",Helvetica,sans-serif;
        font-size: 28px;
    color: white;
    font-family: roboto slab;
    font-size: 5em;
    top: 30%;
    position: relative;
}



.page-id-26 .gform_wrapper {
    overflow-x: hidden;
    margin: 16px 0;
    max-width: 50%;
}

.contact-deets {
    width: 50%;
    float: right;
}


/*calculators*/

.more-calc li a{
    float: left;
    width: 44%;
    text-align: center;
    background: #E8A354;
    padding: 2%;
    margin: 1%;
    list-style: none !important;
    font-size: 1.3em;
    border-radius: 3px;
    transition: ease .5s;
}

.more-calc li a:hover {
    color: white;
    font-family: roboto slab;
    font-weight: 300;
    background: #2D3D4F;
    transition: ease .5s;
    text-decoration: none;
}


.more-calc {
    width: 70%;
    margin: 0 auto !important;
    list-style: none !important;
}

.more-calc li {
    list-style: none !important;
}

.more-calc li a { color: white; font-family: roboto slab; font-weight: 300; }

.VisiCalcClass {
    width: 100%;
    margin: 0 auto;
    min-height: 650px;
}

#Loan_Repayment_Calculator {
    min-height: 600px !important;
}

#Budget_Planner {
    min-height: 900px !important;
}

.featured-calc {
    width: 40%;
    float: left;
    text-align: center;
    margin: 3%;
    background: #2D3D4F;
    padding: 2%;
    border-radius: 5px;
}


.featured-calc h3 {
    font-family: roboto slab;
    font-size: 1.5em;
    color: white;
}

.featured-calc p {
    color: white;
}

#Compound_Interest_Calculator {
    min-height: 750px !important;
}

#Income_Tax_Calculator {
    min-height: 750px;
}

#Interest_Only_Mortgage_Calculator {
    min-height: 600px !important;
}

#Introductory_Rate_Loan_Calculator {
    min-height: 700px;
}

#Leasing_Calculator {
    min-height: 700px;
}

#Loan_Comparison_Calculator {
    min-height: 850px;
}

#Property_Buying_Cost_Calculator {
    min-height: 750px;
}

#Stamp_Duty_Calculator {
    min-height: 700px !important;
}

#Income_Annualisation_Calculator {
    min-height: 700px;
}

#Income_Gross_Up_Calculator {
    min-height: 700px !important;
}

#RentVsBuyCalculator {
    min-height: 850px;
}

#How_Long_to_Repay_Calculator {
    min-height: 550px !important;
}

#Mortgage_Switching_Calculator {
    min-height: 1000px !important;
}



.right-images img {
    margin-bottom: 6em;
}

.right-images {
    width: 35%;
    float: right;
    padding: 3em;
}

.button.testimonials {
  margin-top: 6em;
}

}
/*  End   @media screen and (min-width: 768px) */


@media screen and (max-width: 767px) {
.VisiCalcClass {
min-width: 100%; min-height:1250px; margin:0; padding:0;}
#Loan_Repayment_Calculator { min-height:1250px !important; } #Borrowing_Power_Calculator { min-height:1800px !important; } #Budget_Planner { min-height:1300px !important; } #Comparison_Rate_Calculator { min-height:1450px !important; } #Compound_Interest_Calculator { min-height:1200px !important; } #Credit_Card_Calculator { min-height:1500px !important; } #Extra_Repayment_Calculator { min-height:1450px !important; }

#Home_Loan_Offset_Calculator{ min-height:1400px !important; } #How_Long_to_Repay_Calculator { min-height:1250px !important; } #Interest_Only_Mortgage_Calculator { min-height:1450px !important; } #Saving_Calculator { min-height:1250px !important; } #Introductory_Rate_Loan_Calculator{ min-height:1400px !important; } #Lump_Sum_Repayment_Calculator { min-height:1450px !important; } #Split_Loan_Calculator { min-height:1550px !important; } #Loan_Comparison_Calculator { min-height:1800px !important; } #Property_Buying_Cost_Calculator { min-height:1850px !important; } #Property_Selling_Cost_Calculator { min-height:1650px !important; } #Reverse_Mortgage_Calculator { min-height:1900px !important; } #Stamp_Duty_Calculator { min-height:1250px !important; }
#Income_Gross_Up_Calculator{ min-height:1700px !important; } #Income_Gross_Up_Calculator{ min-height:1700px !important; } #RentvsBuyCalculator { min-height:1900px !important; } #Mortgage_Switching_Calculator { min-height:1900px !important; }



}

@media screen and (min-width: 760px) and (max-width: 1024px) {
ul.nav {
    left: 42%;
    margin-bottom: 0;
    margin-right: 1em;
    position: absolute;
    top: -3.8em;
    width: 63%;
}

#logo img {
    width: 50%;
}


}


/************************************************
 *
 * Begin @media styles
 * @media screen and (min-width: 1200px)
 *
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/
@media screen and (min-width: 900px) {



}
 @media screen and (min-width: 1000px) {


 }
@media screen and (min-width: 1200px) {


}
/*  End   @media screen and (min-width: 768px) */

 @media screen and (min-width: 1500px) {




}

/************************************************
 *
 * Begin @media styles for PRINT
 * @media print
 *
 *
 ***********************************************/

 @media print {
 	#sidebar, #navigation, #connect, .post-utility, .post-entries, #comments, #footer-widgets, #respond, #post-author, .post-more, span.catrss , .nav-entries, object, .social-links, #searchform, .syo-print, h3.nav-toggle {display: none !important ; }

	#wrapper {width:  210mm !important ; margin: 1.5cm ;}
	 /* Add other print specific styles here */
 }

/* Define the page as A4 */
@page {
  size: 210mm 297mm;   /* auto is the initial value */
  margin: 10mm;
  orphans:4; widows:2;
}

/*  End  @media styles for PRINT */




/************************************************
 * End custom.css
 *
 ************************************************/
